# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.CashAccount40

Packages that use CashAccount40
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of CashAccount40 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as CashAccount40
Modifier and Type
Field
Description
`protected CashAccount40`
TransactionParties9.`cdtrAcct`
`protected CashAccount40`
TransactionParties9.`dbtrAcct`
`protected CashAccount40`
CardEntry5.`prePdAcct`
`protected CashAccount40`
CardTransaction18.`prePdAcct`
`protected CashAccount40`
AccountReport30.`rltdAcct`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return CashAccount40
Modifier and Type
Method
Description
`CashAccount40`
ObjectFactory.`createCashAccount40()`
Create an instance of `CashAccount40`
`CashAccount40`
TransactionParties9.`getCdtrAcct()`
Gets the value of the cdtrAcct property.
`CashAccount40`
TransactionParties9.`getDbtrAcct()`
Gets the value of the dbtrAcct property.
`CashAccount40`
CardEntry5.`getPrePdAcct()`
Gets the value of the prePdAcct property.
`CashAccount40`
CardTransaction18.`getPrePdAcct()`
Gets the value of the prePdAcct property.
`CashAccount40`
AccountReport30.`getRltdAcct()`
Gets the value of the rltdAcct property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type CashAccount40
Modifier and Type
Method
Description
`void`
TransactionParties9.`setCdtrAcct(CashAccount40 value)`
Sets the value of the cdtrAcct property.
`void`
TransactionParties9.`setDbtrAcct(CashAccount40 value)`
Sets the value of the dbtrAcct property.
`void`
CardEntry5.`setPrePdAcct(CashAccount40 value)`
Sets the value of the prePdAcct property.
`void`
CardTransaction18.`setPrePdAcct(CashAccount40 value)`
Sets the value of the prePdAcct property.
`void`
AccountReport30.`setRltdAcct(CashAccount40 value)`
Sets the value of the rltdAcct property.